uk:
  SilverStripe\SiteConfig\SiteConfig:
    EDITHEADER: 'Хто може редагувати сторінки на цьому сайті?'
    EDIT_PERMISSION: 'Керувати конфігурацією сайту'
    EDIT_PERMISSION_HELP: 'Можливість редагування глобальних налаштувань доступу / дозволів сторінок верхнього рівня.'
    SITENAMEDEFAULT: 'Назва Вашого Сайту'
    SITETAGLINE: 'Гасло сайту'
    SITETITLE: 'Заголовок сайту'
    TABACCESS: Доступ
    TABMAIN: Головна
    TAGLINEDEFAULT: 'тут ваш слоган'
    TOPLEVELCREATE: 'Хто може створювати сторінки верхнього рівня на сайті?'
    VIEWHEADER: 'Хто може переглядати сторінки на цьому сайті?'
  SilverStripe\SiteConfig\SiteConfigLeftAndMain:
    MENUTITLE: Налаштування
